.cover{
	background-image: url('../assets/kantor.jpg');
	background-position: center; 
	background-size: cover; 
	background-repeat: no-repeat;
	margin-top: 0px;
	min-height: 87vh;
	position: relative;
}
.isi{
	position: absolute;
	top: 56px;
	left: 0;
	right: 0;
	z-index: 3;
}


.cover::before{
	content: '';
	background-color: #fbfbfba6;
	position: absolute;
	z-index: 2;
	top:0;
	bottom: 0px;
	right: 0;
	left: 0;


}